<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css" href="style-challenge.css">
        <meta name="viewport" content="width:device-width, initial-scale=1">
        <link rel="icon" type="image/png" href="favicon.png" />
    </head>
    <body>
       <div class="container">
        <div class="item1">
         <p class="titre">Join our community</p> 
         <p class="sous-titre">30-day, hassle-free money back guarantee</p>
         <p class="contenu"> Gain access to our full library of tutorials along with experts code reviewers.<br>
            Perfect for any developers who are serious about honing their skills.</p>
         </div>

         <div class="item2">
             <p class="monthly-sub">Monthly Subscription</p>
             <p><span class= prix>$29</span> <span class="mois"> per month </span></p>
             <p class="suite">Full access for less than $1 a day</p>
             <button>Sign up</button>
         </div>
         <div class="item3">
             <p class="why">Why us</p>
             <p class="fin">Tutorials by industry experts<br>
                Peer & expert code review<br>
                Coding exercices <br>
                Access to our Github repos<br> 
                Community forum<br>
                Flashcard decks<br> 
                New videos every week</p>
         </div>
        </div> 
    </body>
</html>